<?php
/**
 * Author.php loads the author pages with a listing of their posts
 * @package Ultra WordPress Theme
 * @since 1.0
 * @author AJ Clarke : http://wpexplorer.com
 * @copyright Copyright (c) 2012, AJ Clarke
 * @link http://wpexplorer.com
 * @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
 */

get_header(); // Loads the header.php template
if( have_posts() ) : // Start loop ?>

<header id="page-heading">
    <div class="boxed">
       <h1><?php _e('Posts by','wpex'); ?>: <?php echo get_the_author() ?></h1>
        <?php
		// Yoast breadcrumbs support
		if( function_exists('yoast_breadcrumb') ) yoast_breadcrumb('<div id="breadcrumbs"><span class="icon-home"></span>','</div>'); ?>
	</div><!-- .boxed -->
</header><!-- #page-heading -->

<div id="blog-template-content" class="boxed container clearfix">
	<div id="post" class="clearfix">
	<?php 
	while (have_posts()) : the_post();
		get_template_part( 'content', get_post_format() ); //get the post content  
	endwhile; ?>
	</div><!-- /post -->
	<?php get_sidebar(); // Loads the sidebar.php file ?>
</div><!-- /blog-template-content -->
<?php
endif;
get_footer(); // Loads the footer.php file ?>